@charset "utf-8";
/* CSS Document */
.gridder-list{width:48.75%}
.gridder-list:nth-child(n){margin-top:2.5%;margin-right:2.5%}
.gridder-list:nth-of-type(2n){margin-right:0;margin-bottom:0}


#portfimg {
background-position:center;
height: 200px;
background-size:cover;
overflow:hidden;
}

.gridder-close{
float:right;
}

.img-responsive{
width:100%
}
.thumbnail{
width:100%;
margin-bottom:0px;
}
.portfolio-details {
	 padding:20px 25px 20px 25px;
}
.gridder-list:hover{
	opacity:1;
}
.hasSelectedItem .gridder-list{
	opacity:1;
}
.hasSelectedItem .gridder-list.selectedItem{
	opacity:1;
}
.hasSelectedItem .gridder-list.selectedItem .arrow-down {
  width: 0; 
  height: 0; 
  margin:auto;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #bed630;
}

@media (min-width: 480px) {
#portfimg {
	height: 300px;
}
}

@media (min-width: 768px) {
.gridder-list{width:31.667%}
.gridder-list:nth-child(n){margin-top:2.5%;margin-right:2.5%}
.gridder-list:nth-of-type(3n){margin-right:0;margin-bottom:0}

#portf {
	padding-left: 25px;	
}
#portfimg {
height:375px;
}
}
@media (min-width: 992px){
.gridder-list{width:23.125%}
.gridder-list:nth-child(n){margin-top:2.5%;margin-right:2.5%}
.gridder-list:nth-of-type(4n){margin-right:0;margin-bottom:0}

.portfolio-details {
	 padding:20px 25px 10px 7px;
}
}


@media (max-width: 767px){
#portf {
	padding: 5px 15px;	
}
#portf h3{
	font-size: 16px;	
}
#portf h5{
	font-size: 13px;	
}
.provincie{
	display: none;
}
}
